div.divider.left

section.sec-form
    img(src="pics/bg/bg-lg-right-5.svg", alt="").sec-bg.bg-right.d-none.d-xl-block
    div.container
        div.row
            div.col-lg-12
                h2 Do you want to&nbsp;join the&nbsp;Envelop <span class="text-grad">NFT&nbsp;2.0&nbsp;aggregator</span>?
    
        form
            div.form-apply
                a(href="https://docs.google.com/forms/d/1GozGkoQI91AvIyozYEEFj1SkQjya-nbL41oPHv3Qd14/viewform").btn Add your project
        
        div.form__socials
            //noindex
            ul.socials
                li
                    a(href='https://t.me/envelop_en' rel='noreferrer' target='_blank' title='Telegram')
                        img(src='https://nft2.envelop.is/static/media/telegram.6120793a06a2f8b923afaf542989c760.svg' alt='ENVELOP telegram group')
                li
                    a(href='https://www.youtube.com/@envelop?sub_confirmation=1' rel='noreferrer' target='_blank' title='YouTube')
                        img(src='https://nft2.envelop.is/static/media/youtube.81a30b6c8279a08ad72c98a48f3bd703.svg' alt='ENVELOP. NFTs YouTube Channel')
                li
                    a(href='https://www.linkedin.com/company/niftsy' rel='noreferrer' target='_blank' title='LinkedIn')
                        img(src='https://nft2.envelop.is/static/media/linkedin.249b88f7fbcd3be870c203fe597b817a.svg' alt='NIFTSY is token')
                li
                    a(href='https://t.me/envelop_rus' rel='noreferrer' target='_blank' title='Telegram (Russia)')
                        img(src='https://nft2.envelop.is/static/media/telegram.6120793a06a2f8b923afaf542989c760.svg' alt='ENVELOP telegram group (Russia)')
                li
                    a(href='https://github.com/niftsy/niftsysmarts' rel='noreferrer' target='_blank' title='Github')
                        img(src='https://nft2.envelop.is/static/media/github.de36efb20a52650bf1afb9b20eebb411.svg' alt='Github of our NFT project')
                li
                    a(href='https://www.tiktok.com/@envelop.is' rel='noreferrer' target='_blank' title='TikTok')
                        img(src='https://nft2.envelop.is/static/media/tiktok.22d856a3799310e1c71fa7e5c6e35ad8.svg' alt='ENVELOP TikTok Channel')
                li
                    a(href='https://Instagram.com/envelop_project' rel='noreferrer' target='_blank' title='Instagram')
                        img(src='https://nft2.envelop.is/static/media/instagram.87eee1181557749ea27c141c731b4118.svg' alt='Instagram envelop.project')
                li
                    a(href='https://discord.gg/gtYcjqq76f' rel='noreferrer' target='_blank' title='Discord')
                        img(src='https://nft2.envelop.is/static/media/discord.1821c3445a97258d8379f4a22222c819.svg' alt='ENVELOP Discord group')
                li
                    a(href='https://envelop.medium.com/' rel='noreferrer' target='_blank' title='Medium')
                        img(src='https://nft2.envelop.is/static/media/medium.116e653436656b9ec5ce2b570de5246f.svg' alt='Blog about Web 3.0')
                li
                    a(href='https://twitter.com/Envelop_project' rel='noreferrer' target='_blank' title='Twitter')
                        img(src='https://nft2.envelop.is/static/media/twitter.dc23c08495a45b9108fac94e57ef5a15.svg' alt='Our twitter')
                li
                    a(href='https://www.facebook.com/profile.php?id=100089484795648' rel='noreferrer' target='_blank' title='Facebook')
                        img(src='https://nft2.envelop.is/static/media/facebook.ef060af3c9b2cfd4a2580979455fedc1.svg' alt='ENVELOP Facebook')
                li
                    a(href='https://t.me/nonfungible_web' rel='noreferrer' target='_blank' title='NFT 2.0 News')
                        img(src='https://nft2.envelop.is/static/media/nft-news.ee79256b23e9f54e2f8a19079d01b054.svg' alt='NFT 2.0 News')
            
            ///noindex
